/* Common */
html {
    overflow-y: scroll;
    min-width: 950px;
    background: #fff url(../images/bg.jpg) repeat 0 0;
}

body {
    color: #2b2b2b;
    font: 13px 'yanone_kaffeesatzregular', Arial, sans-serif;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

::selection {
    background: #002d6b;
    color: #fff;
}
::-moz-selection {
    background: #002d6b;
    color: #fff;
}
::-webkit-selection {
    background: #002d6b;
    color: #fff;
}

.hide {
    display: none !important;
}

a {
    position: relative;
    color: #002d6b;
    text-decoration: underline;
    -webkit-transition: color 0.5s ease-out;
    -moz-transition: color 0.5s ease-out;
    transition: color 0.5s ease-out;
}

a:hover {
    color: #c3303c;
}

a:active {
    top: 1px;
}

hr {
    display: block;
    clear: both;
    margin: 15px auto;
    height: 1px;
    border: none;
    background: #e5e5e5;
    color: #e5e5e5;
}

.icon {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    text-indent: -9999px;
}

.selection-disabled {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type='text']::-ms-clear {
    display: none;
}

.wrapper {
    margin: 0 auto;
    width: 950px;
}

/* Sprite SVG and PNG types */
#logo,
#top-menu li,
#main-menu ul li ul a,
#photos .slideshow .arrows a,
#submenu li a,
#content ul li,
ul#socials li a,
#footer-menu li,
#upcoming-events .bx-controls a {
    background: url('../images/sprite.svg') 0 0 no-repeat;
}

.nosvg #logo,
.nosvg #top-menu li,
.nosvg #main-menu ul li ul a,
.nosvg #photos .slideshow .arrows a,
.nosvg #submenu li a,
.nosvg #content ul li,
.nosvg ul#socials li a,
.nosvg #footer-menu li,
.nosvg #upcoming-events .bx-controls a {
    background: url('../images/sprite.png') 0 0 no-repeat;
}

/* Antialiased */
a.button,
input[type="submit"],
#footer #stayconnected input[type="submit"] {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

/* Fonts */
a.button,
input[type="submit"],
#footer #stayconnected h5,
#footer #stayconnected input[type="submit"],
#calendar-filter .selectedTxt,
#calendar-filter .newListSelected, #hebs-gallery .newListSelected,
#calendar.list h3 {
    font-family: 'yanone_kaffeesatzregular';
}

#main-menu ul li ul a,
.nosvg #main-menu ul li ul a,
#content p,
#content ul,
#content table.careers,
#poi-list tbody,
#footer #stayconnected input[type="text"],
#footer #stayconnected label.placeholder,
#footer .credits, #footer .copyright {
    font-family: Arial, sans-serif;
}

/* IMG Border */
#content .gallery img,
#content .special img,
#content .pressroom-entry .thumbnail img,
#calendar img,
.poi-more img {
    border: 1px solid #a6a6a6;
}

#content .gallery img:hover,
#content .special img:hover,
#content .pressroom-entry .thumbnail img:hover,
#calendar img:hover,
.poi-more img:hover {
    border-color: #7d7d7d;
}

/* BUTTONS */
a.button, input[type="submit"] {
    position: relative;
    display: inline-block;
    overflow: visible;
    padding: 0 10px;
    height: 25px;
    border: none;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #b78727;

    box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font-size: 16px;
    line-height: 25px;
    cursor: pointer;

    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    zoom: 1;
    *display: inline;
}

a.button:hover,
input[type="submit"]:hover {
    background-color: #c3303c;
}

a.button:active,
input[type="submit"]:active {
    top: 1px;
    background-color: #1d2951;
}

/* HEADER */
#header {
    position: relative;
    z-index: 20;
    height: 64px;
}

#logo {
    position: absolute;
    top: 19px;
    left: 25px;
    overflow: hidden;
    width: 260px;
    height: 44px;
    text-indent: -9999px;
}

#logo:active {
    top: 20px;
}

/* TOP MENU */
#top-menu {
    position: absolute;
    right: 25px;
    bottom: 0;
}

#top-menu li,
.nosvg #top-menu li {
    float: left;
    padding: 0 0 0 19px;
    background-position: -191px -338px;
}

#top-menu li:hover,
#top-menu li.active,
.nosvg #top-menu li:hover,
.nosvg #top-menu li.active {
    background-position: -177px -363px;
}

#top-menu li:first-child {
    background: none;
}

#top-menu a {
    float: left;
    color: #c3303c;
    text-decoration: none;
    font-size: 16px;
    line-height: 1;
}

#top-menu a:hover,
#top-menu a.active {
    color: #1d2951;
}

/* MAIN MENU Styles */

/* Main Menu shadow border */
.mainmenu-border,
body.calendar .mainmenu-border {
    position: relative;
    z-index: 15;
    height: 40px;
    background: url(../images/mainmenu-border.png) no-repeat 50% 100%;
}

.mainmenu-border {
    padding: 46px 0 0 0;
    background-position: 50% 100%;
}

body.calendar .mainmenu-border {
    top: 5px;
    padding: 10px 0 20px 0;
    background-position: 50% 50%;
}

/* Main menu general styles */
body.calendar #main-menu {
    position: relative;
    top: 0;
}

#main-menu {
    position: absolute;
    top: 35px;
    left: 50%;
    z-index: 101;
    margin-left: -475px;
    width: 950px;
    height: 40px;
    background: #fff;
    vertical-align: top;
    text-align: justify;
    text-align-last: justify;
    line-height: 40px;
    cursor: default;
}

#main-menu > ul > li:first-child {
    padding: 0 0 0 25px;
    *padding: 0;
}

#main-menu > ul > li.last {
    padding: 0 25px 0 0;
    *padding: 0 5px 0 0;
}

#main-menu ul {
    display: inline;
}

#main-menu li {
    position: relative;
    display: inline-block;
    *display: inline;
    *text-align: center;
}

#main-menu span {
    display: block;
    overflow: hidden;
    width: 9px;
    height: 35px;
    background: url('../images/separator.png') 100% 0 no-repeat;
    text-indent: -9999px;
}

#main-menu span {
    display: inline-block;
}

#main-menu::after {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 0;
    content: '\200B';
}

#main-menu a {
    display: inline-block;
    color: #002d6b;
    vertical-align: top;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    font-size: 18px;
    line-height: 22px;
    *line-height: 35px;
    *padding: 0 5px 0 25px;
}

#main-menu a:hover,
#main-menu a.active {
    color: #dfba6a;
}

#main-menu li.parent:hover > a {
    height: 25px;
}

#main-menu li:hover ul {
    display: block;
}

#main-menu li ul {
    position: absolute;
    top: 29px;
    left: -26px;
    display: none;
    padding: 15px 0 15px;
    background: url(../images/sub-bg.png) repeat 0 0;
    line-height: normal;
    *left: 0;
    *top: 37px;
}

#main-menu ul ul li {
    display: block;
    *text-align: left;
}

#main-menu ul li ul a,
.nosvg #main-menu ul li ul a {
    display: block;
    margin: 0 9px 0 15px;
    padding: 3px 12px 2px;
    background-position: -225px -287px;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 13px;
}

#main-menu ul li ul a:hover,
#main-menu ul li ul a.active,
.nosvg #main-menu ul li ul a:hover,
.nosvg #main-menu ul li ul a.active {
    background-position: -211px -312px;
    color: #dfba6a;
}

#main-menu li:first-child ul {
    left: 0;
}

#main-menu li:last-child ul {
    right: 0;
    left: auto;
}

/* PHOTOS */
#photos {
    position: relative;
    z-index: 10;
    overflow: hidden;
    height: 494px;
    background: url(../images/topimage-border.png) no-repeat 50% 0;
}

#photos .slideshow {
    position: absolute;
    top: 16px;
    left: 50%;
    z-index: 3;
    overflow: hidden;
    margin-left: -520px;
    padding: 10px;
    width: 1020px;
    height: 440px;
    background: #fff;
}

#photos .slideshow figure {
    position: absolute;
    width:1020px;
    height:440px;
    left:10px;
    top:10px;
}

#photos .slideshow img {
    position: relative;
}

#photos .slideshow figure a {
    position: static;
    text-decoration: none;
}

#photos .slideshow figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4;
    overflow: hidden;
    max-width: 960px;
    padding:15px 0 30px 30px;
    width: 1020px;
    background: url(../images/marketingm.png) no-repeat 0 0;
    color: #004280;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 45px;
    font-family:"anastasia", sans-serif;
    line-height: 50px;
}
#photos .slideshow figcaption strong{
    display:block;
    font-size:20px;
    line-height:26px;
    font-family:"Tahoma", sans-serif;
    font-style:italic;
    padding:0 0 0 30px;
    max-width: 900px;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform:none;
}
#photos .slideshow .arrows a {
    position: absolute;
    top: 215px;
    z-index: 5;
    width: 21px;
    height: 33px;
    text-decoration: none;
    text-indent: -9999px;
}

#photos .slideshow .arrows a.previous {
    left: 45px;
    background-position: 0 -66px;
}

#photos .slideshow .arrows a.previous:hover {
    background-position: -76px -66px;
}

#photos .slideshow .arrows a.previous:active {
    top: 216px;
    background-position: -153px -66px;
}

#photos .slideshow .arrows a.next {
    right: 45px;
    background-position: -36px -65px;
}

#photos .slideshow .arrows a.next:hover {
    background-position: -111px -65px;
}

#photos .slideshow .arrows a.next:active {
    top: 216px;
    background-position: -187px -65px;
}

#photos .slideshow .slides {
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 5;
    display: none;
    width: 100%;
    text-align: center;
}

#photos .slideshow .slides li {
    display: inline;
}

#photos .slideshow .slides a {
    display: inline-block;
    overflow: hidden;
    margin: 0 4px;
    width: 15px;
    height: 15px;
    background: #000;
    line-height: 9999px;
}

#photos .slideshow .slides a:hover,
#photos .slideshow .slides a.active {
    background: #4c4c4c;
}

/* CONTENT AREA */
#content-area {
    overflow: hidden;
    margin: 0 auto 20px;
}

html.calendar #content-area {
    overflow: visible;
}

/* SIDEBAR */
#sidebar {
    float: left;
    margin: 0 40px 0 10px;
    padding-bottom: 5px;
    width: 210px;
    background: url(../images/sidebar-border.png) no-repeat 0 100%;
}

#sidebar a.donations {
    margin: 0 0 30px 0;
    width: 190px;
    height: 28px;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}

body.home #sidebar h4 {
    background: #c3303c;
}

#sidebar h4 {
    padding: 0 0 0 10px;
    height: 35px;
    background: #1d2951;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 37px;
}

/* SIDEBAR -> Upcoming Events */
#upcoming-events {
    padding: 0 0 20px 0;
    border: 1px solid #e6e6e6;
    background: #fff;
	position:relative;
}

#upcoming-events article {
    margin: 15px 0 15px 0;
    padding: 0 10px 0 10px;
    font-family: serif;
    line-height: 14px;
}

#upcoming-events article h5 a {
    display: block;
    margin: 10px 0 2px 0;
    color: #002d6b;
    text-decoration: none;
    font-size: 15px;
}

#upcoming-events h5 a:hover {
    color: #808080;
}

#upcoming-events time {
    display: block;
}

#upcoming-events time a {
    color: #1e1f23;
    text-decoration: none;
    font-style: italic;
    font-size: 13px;
}

#upcoming-events p {
    display: block;
    color: #2b2b2b;
    font-size: 12px;
}

#upcoming-events a.button,
#footer #stayconnected input[type="submit"] {
    margin: 0 0 0 10px;
    width: 120px;
    height: 28px;
    background: #c3313d;
    color: #fff;
    text-align: center;
    font-family: 'yanone_kaffeesatzregular';
    line-height: 30px;
}

#upcoming-events a.button:hover,
#footer #stayconnected input[type="submit"]:hover {
    background: #b78727;
    color: #fff;
}

#upcoming-events a.button:active,
#footer #stayconnected input[type="submit"]:active {
    background: #1d2951;
}

#upcoming-events p.readmore {
    text-transform: uppercase;
    font-size: 10px;
}

#upcoming-events p.readmore a {
    color: #c3313d;
}

#upcoming-events p.readmore:hover {
    color: #1d2951;
}
#upcoming-events .bx-controls {
	position:absolute;
	top:10px;
	right:0;
}
#upcoming-events .bx-controls a {
	display: inline-block;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
	margin-right: 10px;
}
#upcoming-events .bx-controls a.bx-next {
	background-position: -27px -236px;	
}
#upcoming-events .bx-controls a.bx-prev {
	background-position: 1px -236px;
}
#upcoming-events .bx-controls a:hover { opacity: 0.8; }
#upcoming-events .bx-controls a.disabled { opacity: 0.5; }

/* SIDEBAR -> Submenu */
#submenu {
    background: #fff;
}

#submenu h4 a {
    color: #fff;
    text-decoration: none;
}

#submenu h4 a:hover {
    color: #b78727;
}

#submenu ul {
    padding: 15px 0 15px 10px;
    border: 1px solid #e6e6e6;
    list-style: none;
}

#submenu ul ul {
    margin: 8px 0 0 15px;
}

#submenu li {
    margin: 0;
}

#submenu li a,
.nosvg #submenu li a {
    padding: 3px 0 2px 10px;
    background-position: -254px -238px;
    color: #393939;
    text-decoration: none;
    font-size: 12px;
    font-family: "Trebuchet MS";
    line-height: 13px;
    display: block;
    *line-height: 0;
    *padding: 0 0 0 10px;
}

#submenu li a:hover,
#submenu li a.active,
.nosvg #submenu li a:hover,
.nosvg #submenu li a.active {
    background-position: -240px -263px;
    color: #1d2951;
}

/* CONTENT */
#content {
    overflow: hidden;
    padding: 0 30px 0 0;
    line-height: 20px;
}

#content h1 {
    margin: 0 0 15px 0;
}

#content h2 {
    margin: 0 0 10px 0;
}

#content h3, #content h4, #content h5, #content h6 {
    margin: 0 0 5px 0;
}

#content h2, #content h3, #content h4 {
    color: #002d6b;
}

#content h1 {
    color: #c3303c;
    font-size: 36px;
    line-height: 40px;
}

#content h2 {
    color: #002d6b;
    font-size: 24px;
    line-height: 28px;
}

#content h3 {
    font-size: 18px;
    line-height: 22px;
}

#content h4 {
    font-size: 16px;
    line-height: 18px;
}

#content ul li,
.nosvg #content ul li {
    padding: 0 0 0 20px;
    background-position: -245px -238px;
}

#content p, #content table {
    overflow: visible;
    margin: 0 0 15px;
}

#content strong {
    font-weight: bold;
}

#content em {
    font-style: italic;
}

#content u {
    text-decoration: underline;
}

#content ul, #content ol {
    margin-bottom: 15px;
}

#content ul ul,
#content ul ol,
#content ol ol,
#content ol ul {
    margin: 0 0 0 15px;
}

#content ol {
    list-style-type: decimal;
}

#content td, #content th {
    padding: 5px 10px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #f6f6f6;
    text-align: left;
}

#content tr.odd td {
    background: #f6f6f6;
}

#content th {
    padding: 8px 10px;
    border-bottom: 1px solid #ddd;
    background: none;
    color: #002d6b;
    font-weight: bold;

}

#content table p {
    margin: 5px;
}

/* CONTENT -> Socials */

#content ul.socials, #calendar ul.socials {
    overflow: hidden;
    list-style: none;
}

#content h1 + ul.socials {
    margin-top: 0;
}

#content ul.socials li, #calendar ul.socials li {
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    background: none;
    height: 25px;
}

/* CONTENT -> Thumbnails */

#content .thumbnail {
    float: right;
    margin: 0 0 5px 15px;
}

/* CONTENT -> Specials */

#content .special {
    overflow: hidden;
    margin-bottom: 1px;
    padding: 10px 15px;
    background: #e6e6e6;
}

#content .special.odd {
    background: #f6f6f6;
}

#content .special h3 a {
    color: #002d6b;
    text-decoration: none;
}

#content .special h3 a:hover {
    color: #c3303c;
}

#content .special.single {
    margin: 0;
    padding: 0;
    background: none;
}

#content .special nav {
    margin-bottom: 15px;
}

#content .special nav a.button {
    margin-right: 5px;
}

/* CONTENT -> Map */
#mapcontent {
    overflow:hidden !important;
    padding-right:10px;
    *padding-bottom:10px;
}

#map-canvas {
    margin-bottom: 16px;
    height: 444px;
}

#map-canvas h4, #map-canvas p {
    margin: 3px 0 0;
    white-space: nowrap;
    font-size: 11px;
    line-height: 13px;
}

#map-canvas h4 {
    margin: 0;
    font-size: 12px;
}

/* CONTENT -> Careers */

#content .careers .narrow {
    width: 20%;
}

/* CONTENT -> Press room */

#content .pressroom-entry {
    position: relative;
    overflow: hidden;
    margin-bottom: 1px;
    padding: 10px 15px;
    background: #f0f0f0;
}

#content .pressroom-entry.odd {
    background: #f5f5f5;
}

#content .pressroom-entry dt {
    margin-bottom: 10px;
    color: #000;
    font-size: 16px;
}

#content .pressroom-entry dt span {
    color: #aaa;
    font-size: 12px;
}

#content .pressroom-entry .thumbnail {
    float: left;
    margin: 0 15px 5px 0;
}

#content .pressroom-entry .thumbnail img {
    width: 71px;
    height: 100px;
}

#content .pressroom-entry p.attachment {
    margin-bottom: 0;
}

/* CONTENT -> PDF button and PDF size */

#content a.pdf {
    display: inline-block;
    padding-left: 20px;
    font-size: 12px;
    line-height: 16px;
}

#content a.pdf .icon {
    width: 16px;
    height: 16px;
    background: url('../images/common.png') -800px 0 no-repeat;
}

#content a.pdf:hover .icon {
    background-position: -836px 0;
}

body.home #content a.pdf {
    font-size: 10px;
}

#content a.pdf + .size {
    color: #aaa;
    font-size: 10px;
}

/* CONTENT -> Gallery */
#hebs-gallery .newListSelected {
    position: absolute !important;
    top: 9px;
    left: 14px;
    z-index: 2;
}

#hebs-gallery .selectedTxt {
    min-width: 100px;
}

#hebs-gallery ul.newList {
    overflow: visible;
}

#content .galleries {
    overflow: hidden;
    margin: 0 0 15px 0;
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
}

#content .gallery {
    float: left;
    margin: 0 0 20px 10px;
    min-height: 175px;
    width: 219px;
    background: #fff;

    -webkit-box-shadow: 0px 0px 5px rgba(218, 218, 218, 1);
    -moz-box-shadow: 0px 0px 5px rgba(218, 218, 218, 1);
    box-shadow: 0px 0px 5px rgba(218, 218, 218, 1);
    -webkit-transition: color 0.1s, border-color 0.1s, box-shadow 0.1s;

    -moz-transition: color 0.1s, border-color 0.1s, box-shadow 0.1s;
    transition: color 0.1s, border-color 0.1s, box-shadow 0.1s;
}

#content .gallery:hover {
    -webkit-box-shadow: 0px 0px 10px rgba(218, 218, 218, 1);
    -moz-box-shadow: 0px 0px 10px rgba(218, 218, 218, 1);
    box-shadow: 0px 0px 10px rgba(218, 218, 218, 1);
}

#content .gallery:first-child {
    margin-left: 0;
}

#content .gallery.new-line {
    clear: left;
    margin-left: 5px;
}

#content .gallery h4 {
    overflow: hidden;
    margin: 0;
    padding: 10px 8px;
    width: 203px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    line-height: 17px;
}

#content .gallery h4 a {
    text-decoration: none;
}

#content .gallery p {
    margin: 0;
    padding: 5px 10px 10px 10px;
    font-size: 11px;
    line-height: 13px;
}

#content .gallery .thumbnail {
    float: none;
    margin: 0 10px 0 10px;
}

#content .gallery div {
    font-size: 12px;
}

/* CONTENT -> Sitemap */

#content .sitemap-description {
    font-size: 11px;
    opacity: 0.7;
}

/* CONTENT -> Forms */

#content .form {
    margin-bottom: 15px;
}

#content .form input[type='text'], #content .form textarea {
    padding: 0 10px;
    height: 23px;
    border: 1px solid #e6e6e6;
    background: #fcfcfc;
    color: #525252;
    font: 12px/23px Arial, sans-serif;
    resize: none;
}

#content .form input[type='text']:hover, #content .form textarea:hover {
    border-color: #a6a6a6;
}

#content .form input[type='text']:active, #content .form input[type='text']:focus, #content .form textarea:active, #content .form textarea:focus {
    border-color: #525252;
    background: #fff;
}

#content .form input[type='text'] {
    padding: 0 5px;
    width: 240px;
}

#content .form textarea {
    overflow: auto;
    padding: 5px;
    width: 240px;
    height: 74px;
}

#content .form input[type='checkbox'], #content .form input[type='radio'] {
    margin: 0;
    width: 14px;
    height: 14px;
}

#content .form {
    display: block;
    overflow: visible;
}

#content .form h3 {
    margin: 15px 0;
    padding: 0;
    width: 40%;
    text-align: right;
}

#content .form p {
    display: block;
    margin-bottom: 1px;
    padding: 5px 0;
    width: 100%;
    background: #f6f6f6;
    vertical-align: middle;
    line-height: 26px;
}

#content .form p:after {
    display: block;
    visibility: hidden;
    clear: both;
    width: 100%;
    height: 0;
    content: '\200B';
}

#content .form p.odd2 {
    background: #e6e6e6;
}

#content .form p.highlight {
    background: #d7d7d7;
}

#content .form p span {
    float: left;
    margin: 0 10px 0 0;
}

#content .form p span input {
    display: inline;
    float: none;
    margin: 0;
}

#content .form select {
    margin: 2px 0 0;
}

#content .form label {
    float: left;
    margin: 5px 10px 0 0;
    width: 40%;
    color: #525252;
    text-align: right;
    font-size: 12px;
    line-height: 18px;
}

#content .form span label {
    display: inline;
    float: none;
    width: auto;
    text-align: left;
}

#content .form label em {
    padding-right: 5px;
    color: #c3303c;
    font-weight: normal;
    font-size: 16px;
    line-height: 10px;
}

#content .form input.date-pick {
    float: left;
    width: 65px;
}

#content .form a.dp-choose-date {
    position: static;
    float: left;
    margin: 7px 0 0 6px;
}

#content .form span.group label {
    display: block;
}

#content .form span.group label input {
    margin-right: .4em;
}

#content .form .controls p {
    padding: 20px 0 0 40%;
    background: none;
}

#content .form .controls input {
    margin-left: 10px;
}

#content .form .formError {
    line-height: 18px;
}

/* FOOTER */
.footer-shadow {
    padding: 10px 0;
    background: url(../images/footer-border.png) no-repeat 50% 0;
}

#footer {
    position: relative;
    margin-bottom: 30px;
    height: 158px;
    border: 1px solid #e6e6e6;
    background: #fff;
    color: #2b2b2b;
    font-size: 11px;
}

#footer .social-wrapper {
    display: block;
    float: left;
    width: 240px;
    height: 158px;
    border-right: 1px solid #e6e6e6;
}

/* Socials */
ul#socials,
.nosvg ul#socials {
    position: absolute;
    top: 58px;
    left: 71px;
}

ul#socials li {
    float: left;
    margin: 0 0 0 6px;
}

ul#socials li:first-child {
    margin: 0;
}

ul#socials li a,
.nosvg ul#socials li a {
    display: block;
    width: 41px;
    height: 41px;
    background-position: -1px -129px;
    text-indent: -1000em;
}

ul#socials li a:hover,
.nosvg ul#socials li a:hover {
    background-position: -2px -179px;
}

ul#socials li a.tw,
.nosvg ul#socials li a.tw {
    background-position: -50px -129px;
}

ul#socials li a.tw:hover,
.nosvg ul#socials li a.tw:hover {
    background-position: -51px -179px;
}

/* Footer links and Footer Menu */
#footer a {
    color: #2b2b2b;
}

#footer a:hover {
    color: #c3303c;
}

#footer-menu {
    position: absolute;
    top: 30px;
    right: 30px;
    overflow: hidden;
}

#footer-menu li,
.nosvg #footer-menu li {
    float: left;
    padding: 0 0 0 19px;
    background-position: -191px -337px;
}

#footer-menu li:hover,
.nosvg #footer-menu li:hover,
#footer-menu li.active,
.nosvg #footer-menu li.active {
    background-position: -177px -362px;
}

#footer-menu li:first-child {
    margin: 0;
    background: none;
}

#footer-menu a,
.nosvg #footer-menu a {
    color: #c3303c;
    text-decoration: none;
    font-size: 16px;
    line-height: 18px;
}

#footer-menu a:hover, #footer-menu a.active {
    color: #002d6b;
}

/* Footer Stayconnected */

#footer #stayconnected p {
    margin: 2px 0 7px 0;
}

#footer #stayconnected {
    position: relative;
    top: 30px;
    left: 16px;
    float: left;
    width: 145px;
    text-align: center;
}

#footer #stayconnected input[type="text"],
#footer #stayconnected label.placeholder {
    padding: 0 10px;
    width: 118px;
    height: 26px;
    border: 1px solid #e6e6e6;
    color: #d75a43;
    text-align: center;
    font-size: 12px;
    line-height: 26px;
}

#footer #stayconnected input[type="submit"] {
    margin: 0;
    width: 140px;
}

#footer #stayconnected label.placeholder {
    position: absolute;
    top: 32px;
    *top: 48px;
    right: 0;
    border: none;
    padding: 0 12px 0 10px;
    line-height: 32px;
}

input.blur + label.placeholder {
    color: #D7977F !important;
}

::-webkit-input-placeholder {
    color: #d75a43;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #d75a43;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #d75a43;
}

:-ms-input-placeholder {
    color: #d75a43;
}

:focus::-webkit-input-placeholder {
    color: #D7977F;
}

:focus:-moz-placeholder {
    /* Firefox 18- */
    color: #D7977F;
}

:focus::-moz-placeholder {
    /* Firefox 19+ */
    color: #D7977F;
}

:focus:-ms-input-placeholder {
    color: #D7977F;
}

#footer #stayconnected form,
#footer #stayconnected h5 {
    display: block;
}

#footer #stayconnected h5 {
    color: #002d6b;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
}

#footer .credits, #footer .copyright {
    position: absolute;
    right: 30px;
}

#footer .credits {
    bottom: 27px;
}

#footer .copyright {
    bottom: 40px;
}

/* Ipad Styles*/
html.ipad input[type="date"],
html.ipad input[type="submit"],
textarea, html.ipad input[type="text"] {
    -webkit-appearance: none;
}
html.ipad input[type="text"],
html.ipad input[type="date"] {
    border-radius: 0;
}
html.ipad input[type="date"] {
    font-family: Arial, sans-serif;
    float: left;
    margin: 0;
    padding: 0 5px;
    width: 84px;
    height: 23px;
    color: #525252;
    font-size:11px;
    line-height:12px;
    border-color:#e6e6e6;
}

html.ipad #content .form a.dp-choose-date {display:none;}

/* PRINT */

@media print {
    body, html {
        overflow:hidden;
        width:950px;
    }
    * {
        border: none !important;
        background:none !important;
        color: #000 !important;
    }

    #logo {
        position: relative;
        text-indent: 0;
        display: block;
        text-decoration: none;
        font-size: 30px;
        line-height: 35px;
        padding-bottom: 25px;
        border-bottom: 1px solid #000;
        height: auto;
        width: auto;
        left: 0;
    }

    #calendar-header,
    .info,
    #sidebar,
    .button,
    #photos,
    #top-menu,
    #main-menu,
    #promos,
    .social-wrapper,
    #stayconnected,
    #tinycalendar,
    #footer-menu,
    .socials,
    #calendar-views,
    .mainmenu-border {
        display: none;
    }
    #promos + #content {
        padding-top: 0;
    }
    #content {
        margin:2em 0;
    }

    #header {
        width: auto;
        height: auto;
        border-bottom: 3px solid black !important;
    }
    #header .wrapper {
        height: auto;
    }

    #calendar .week-days li {
        border-bottom: 2px solid black !important;
    }

    .wrapper { width: auto; }
    #content {
        float: none;
        padding:0;
        width: auto;
    }
    #content ul { list-style:disc inside none; }
    #content ul li { padding-left:0; }

    #content input, #content textarea, #content select {
        width :auto;
        border: 1px solid #000 !important;
    }

    a.button {
        box-shadow:none;
    }

    #calendar-navigation {
        float: none !important;
        padding:0 !important;
    }

    #footer {
        border-top: 3px solid black !important;
    }
    #footer .credits,
    #footer .copyright {
        position: absolute;
        left:0;
    }
    #footer .copyright {
        top:20px;
    }
    #footer .credits {
        top:30px;
    }
    div[style|="page-break"] {
        page-break-after:auto !important;
    }

    @page { size: 950px 1358px; }
}
